- Revoke an access token
Get OAuth authorization server metadata
Create an access token
Introspect an access token
Revoke an access token
Revokes an access token issued to the authenticated client. The operation is idempotent and returns 200 even if the token is already expired or revoked.
Security
clientSecretBasic
- Mock serverhttps://docs.wisedocs.ai/_mock/api/openapi/oauth/revoke
- Development serverhttps://dev-api.wisedocs.ai/oauth/revoke
- Staging serverhttps://staging-api.wisedocs.ai/oauth/revoke
- Production serverhttps://api.wisedocs.ai/oauth/revoke
curl -i -X POST https://dev-api.wisedocs.ai/oauth/revoke \
-u '<client_id>:<client_secret>' \
-d token='<access_token>'Response
{}